<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ir-191">Ir-191</h1>
<p>Element: Iridium (Z = 77); natural abundance: 37.3 %</p>
<p>Results found: (10) [‘j4t1’, ‘j32’, ‘j4t0’, ‘t21’, ‘j33’, ‘j311’, ‘b80’, ‘b71’, ‘jnd50’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 1.38397e+01 +/- 0.0 %</p>
<p>b80 time: 9.3; Collisions: 1.34978e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.35071e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.2; Collisions: 1.39253e+01 +/- 0.0 %</p>
<p>t21 time: 10.2; Collisions: 1.38333e+01 +/- 0.0 %</p>
<p>b71 time: 9.8; Collisions: 1.35128e+01 +/- 0.0 %</p>
<p>j32 time: 10.3; Collisions: 1.35133e+01 +/- 0.0 %</p>
<p>j311 time: 9.9; Collisions: 1.34295e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.9 % (refs), 4.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 15.0 %</p>
<p>j33: rms = 10.6 %</p>
<p>b80: rms = 10.7 %</p>
<p>j311: rms = 46.9 %</p>
<p>j32: rms = 10.7 %</p>
<p>b71: rms = 10.6 %</p>
</body>
</html>
